/* CSS Document */

body {
	font-size: 12px;
	line-height: 1.8em;
	color: #555;
	font-family: "微软雅黑";
	background: #fff;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
	margin: 0;
	padding: 0;
}

input,
textarea,
select {
	font-family: "微软雅黑";
	font-size: 12px;
}

ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

li {
	list-style: none;
}

.l {
	float: left;
}

.r {
	float: right;
}

.c {
	clear: both;
}

a {
	color: #000;
	text-decoration: none;
}

.t_l {
	text-align: left;
}

.t_r {
	text-align: right;
}

.t_c {
	text-align: center;
}

.on {
	background: #E77E38;
	display: block;
}

#top {
	width: 1200px;
	margin: 0 auto;
}

.tou_w {
	width: 100%;
	height: 40px;
	border-bottom: 1px solid #B9B9C8;
	line-height: 40px;
}

.menu_w {
	width: 1200px;
	margin: 0 auto;
}

.tou {
	height: 40px;
	color: #535362;
	line-height: 40px;
}

.tou_hy {
	float: left;
	width: 300px;
	font: 14px/40px "微软雅黑";
	height: 40px;
}

.tou_you {
	float: right;
	width: 390px;
	padding-top: 5px;
}

.tou_hm {
	float: left;
	width: 128px;
}

.tou_guangfang {
	float: right;
	width: 208px;
	font: 12px/30px "微软雅黑";
	color: #535362;
}

.tou_weixin {
	float: left;
	padding-left: 12px;
	font-size: 14px;
}

.tou_weibo {
	float: left;
	padding-left: 20px;
	margin-left: 20px;
	font-size: 14px;
}

.tou_weixin a {
	color: #535362;
	text-decoration: none;
}

.tou_weixin a:hover {
	text-decoration: none;
	color: #E77E38;
}

.tou_weibo a {
	color: #535362;
	text-decoration: none;
}

.tou_weibo a:hover {
	text-decoration: none;
	color: #E77E38;
}


/*logo区域*/

.logo {
	width: 1200px;
	height: 128px;
	margin: 0 auto;
}


/*导航菜单开始*/

.nav {
	width: 100%;
	height: 50px;
	background-color: #004696;
}

.main-navigation {
	width: 1200px;
	height: 50px;
	margin: 0 auto;
}

.main-navigation ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.main-navigation ul li {
	float: left;
	font-size: 16px;
	color: #FFFFFF;
	height: 50px;
	display: block;
	position: relative;
	width: 100px;
	line-height: 50px;
	text-align: center;
}

.main-navigation ul li .hover {
	color: #FFFFFF;
	text-decoration: none;
	position: absolute;
	background: #000066;
	top: 0;
	left: 0;
	z-index: 0;
	height: 50px;
	display: none;
}

.main-navigation ul li a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	z-index: 1000;
	position: relative;
}

.main-navigation ul li a:hover {
	background-color: #E87A36;
}

.main-navigation ul li ul {
	width: 100px;
	position: absolute;
	display: none;
	top: 50px;
	padding: 1px 0 0 0;
	z-index: 9998;
}

.main-navigation ul li:hover ul {
	display: block;
}

.main-navigation ul li ul li {
	display: block;
	width: 100px;
	border-bottom: 1px dashed #5e78af;
	padding: 0px;
	margin: 0px;
	background: #315090;
	position: relative;
	height: 35px;
	line-height: 35px;
}

.main-navigation ul li ul li a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	z-index: 1000;
	position: relative;
}

.main-navigation ul li ul li a:hover {
	background: #E87A36;
}


/*1920*500banner图开始*/

#full-screen-slider {
	width: 100%;
	height: 500px;
	float: left;
	position: relative;
	z-index: 9997;
}

#slides {
	display: block;
	width: 100%;
	height: 500px;
	list-style: none;
	padding: 0;
	margin: 0;
	position: relative
}

#slides li {
	display: block;
	width: 100%;
	height: 100%;
	list-style: none;
	padding: 0;
	margin: 0;
	position: absolute;
	z-index: -9998;
}

#slides li img {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
}

#pagination {
	display: block;
	list-style: none;
	position: absolute;
	left: 50%;
	top: 460px;
	z-index: 9900;
	padding: 5px 15px 5px 0;
	margin: 0;
}

#pagination li {
	display: block;
	list-style: none;
	width: 12px;
	height: 13px;
	float: left;
	margin-left: 12px;
	border-radius: 6px;
	background: #656565;
	text-align: center;
}

#pagination li a {
	display: block;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	text-indent: -9999px;
}

#pagination li.current {
	background: #E87A36
}


/*index_content开始*/

.index_content {
	width: 1200px;
	margin: 520px auto 0px;
	height: 798px;
	position: relative;
}

.content_one {}

.one_left {
	width: 653px;
	background: #ececfb80;
	height: 304px;
}

.one_right {
	width: 525px;
	border: 1px solid #ECECFB;
	float: right;
	height: 302px;
}


/* 首页栏目样式 */

.lm {
	margin: 8px 0 0 20px;
	border-bottom: 1px solid #ECECFB;
	width: 92%;
	height: 35px;
}

.lm strong {
	float: left;
	height: 35px;
	padding: 0 0px 0 10px;
	font-size: 18px;
	overflow: hidden;
	color: #004696;
	border-bottom: 1px solid #004696;
	font-weight: normal;
	line-height: 35px;
	background: url("../images/lm_bg.png") no-repeat;
}

.lm span {
	float: right;
	font-size: 12px;
	display: block;
	background: #E87A36;
	margin-top: 6px;
	border-radius: 12px;
}

.lm span a {
	color: #fff;
	display: block;
	width: 35px;
	height: 15px;
	padding: 0px 5px 6px 10px;
	font-weight: normal;
	border-radius: 12px;
}

.lm span a:hover {
	background: red;
}


/* 网站导航栏目宽度 */

.hd_lm_width {
	width: 87%;
}

.ulist {
	padding: 0 20px;
}

.ulist li {
	height: 42px;
	line-height: 42px;
	font-size: 15px;
	border-bottom: 1px dashed #ECECFB;
	background: url("../images/list_bg.png") no-repeat;
	padding-left: 15px;
}

.ulist li:hover {
	background: url("../images/list_bg_hover.png") no-repeat;
}

.ulist li:last-child {
	border-bottom: none;
}

.ulist li a span {
	float: right;
}

.ulist li a:hover {
	color: #E87A36;
}


/* 热点新闻 */

.m-slide {
	width: 623px;
	height: 274px;
	margin: 15px 0 15px 15px;
	position: absolute;
}

.m-slide .img {
	float: left;
	position: relative
}

.m-slide .img li,
.m-slide .img a,
.m-slide .img img {
	display: block;
	width: 377px;
	height: 274px
}

.m-slide .img li {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	margin-bottom: 5px;
}

.m-slide .img .first {
	display: block
}

.m-slide .tab {
	float: right
}

.m-slide .tab li {
	width: 236px;
	margin-bottom: 6px;
	background: url("../images/one_li_bg.png");
}

.m-slide .tab .first {
	border-top: 0
}

.m-slide .tab a {
	text-decoration: none;
	display: block;
	position: relative;
	width: 236px;
	height: 64px;
}

.m-slide .tab a b {
	position: absolute;
	left: 0;
	top: 20px;
	width: 4px;
	height: 11px;
	overflow: hidden
}

.m-slide .tab a span {
	position: absolute;
}

.m-slide .tab a .title {
	left: 17px;
	top: 6px;
	height: 20px;
	line-height: 20px;
	font-size: 14px;
	font-weight: bold;
	color: #666
}

.m-slide .tab a .des {
	left: 18px;
	top: 26px;
	height: 16px;
	line-height: 16px;
	color: #555;
	width: 140px;
	display: block;
}

.m-slide .tab .first a {
	height: 50px
}

.m-slide .tab .on a {
	background: url(../images/dot.png);
}

.m-slide .tab .on a span {
	color: #fff;
}

.m-slide .tab img {
	width: 66px;
	height: 50px;
	margin-top: 7px;
	margin-left: 16px;
}

.m-slide .tab span {
	margin-left: 75px;
}


/* 代码整理：懒人之家 www.lanrenzhijia.com */


/*第二部分*/

.content_two {
	height: 304px;
	margin-top: 20px;
}

.content_two_left {
	float: left;
	;
	border: 1px solid #ECECFB;
	height: 302px;
	margin-right: 20px;
	width: 438px;
}

.content_two_middle {
	float: left;
	;
	border: 1px solid #ECECFB;
	height: 302px;
	width: 438px;
}

.content_two_right {
	float: right;
	;
	border: 1px solid #ECECFB;
	height: 302px;
	margin-left: 20px;
	width: 278px;
}

.content_two_right ul {
	display: block;
	width: 252px;
	height: 238px;
	overflow: hidden;
	margin: 13px 0 0 20px;
}

.content_two_right ul li {
	display: block;
	width: 113px;
	height: 70px;
	background: #ECECFB;
	float: left;
	margin: 0px 13px 11px 0;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
}

.content_two_right ul li:hover {
	background: #E87A36;
}

.content_two_right ul li a.dh1 {
	display: block;
	width: 113px;
	height: 70px;
	background: url("../images/dh1.png");
}

.content_two_right ul li:hover a.dh1 {
	display: block;
	width: 113px;
	height: 70px;
	background: url("../images/dh11.png");
}

.content_two_right ul li a.dh2 {
	display: block;
	width: 113px;
	height: 70px;
	background: url("../images/dh2.png");
}

.content_two_right ul li:hover a.dh2 {
	display: block;
	width: 113px;
	height: 70px;
	background: url("../images/dh22.png");
}

.content_two_right ul li a.dh3 {
	display: block;
	width: 113px;
	height: 70px;
	background: url("../images/dh3.png");
}

.content_two_right ul li:hover a.dh3 {
	display: block;
	width: 113px;
	height: 70px;
	background: url("../images/dh33.png");
}

.content_two_right ul li a.dh4 {
	display: block;
	width: 113px;
	height: 70px;
	background: url("../images/dh4.png");
}

.content_two_right ul li:hover a.dh4 {
	display: block;
	width: 113px;
	height: 70px;
	background: url("../images/dh44.png");
}

.content_two_right ul li a.dh5 {
	display: block;
	width: 113px;
	height: 70px;
	background: url("../images/dh5.png");
}

.content_two_right ul li:hover a.dh5 {
	display: block;
	width: 113px;
	height: 70px;
	background: url("../images/dh55.png");
}

.content_two_right ul li a.dh6 {
	display: block;
	width: 113px;
	height: 70px;
	background: url("../images/dh6.png");
}

.content_two_right ul li:hover a.dh6 {
	display: block;
	width: 113px;
	height: 70px;
	background: url("../images/dh66.png");
}


/*第三部分*/

.content_three {
	height: 150px;
	background: #ccc;
	margin-top: 20px;
}

.content_three img {
	width: 1200px;
	height: 150px;
}


/*第四部分*/

.content_four {
	height: 460px;
	margin: 0 auto;
	padding-top: 1px;
	border: 1px solid #ECECFB;
	width: 1200px;
}

.index_content_five_six {
	width: 1200px;
	margin: 0 auto;
}

.content_four_1400 {
	width: 1400px;
	margin: 20px auto 0;
}


/*师资团队*/

.jstd {margin-top: 20px;overflow: hidden;}
.jstd ul{width:990px;}
.jstd ul li {
	width: 178px;
	height: 247px;
	float: left;
	margin: 0 20px 20px 0;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}

.jstd .txt {
	width: 178px;
	height: 45px;
	background: url("../images/1px.png") repeat;
	position: absolute;
	left: 0;
	bottom: 0;
	color: #fff;
	font-family: "微软雅黑";
}

.jstd .txt h3 {
	font-size: 18px;
	font-weight: 100;
	height: 45px;
	text-align: center;
	line-height: 45px;
}

.jstd .txt h4 {
	font-size: 16px;
	font-weight: 100;
	height: 20px;
	text-align: center;
	line-height: 20px;
	margin-bottom: 10px;
}

.jstd .txt p {
	font-size: 14px;
	text-align: justify;
	padding: 0 15px;
	position: relative;
}


/*图片放大效果*/

.jstd ul li img {
	transition: all 0.6s;
}

.jstd ul li:hover img {
	transform: scale(1.1);
}


/*背景过渡效果*/

.jstd .txt a {
	display: block;
	background: #E87A36;
	width: 80px;
	height: 30px;
	margin: 9px auto 0;
	line-height: 30px;
	text-align: center;
	font-size: 13px;
	color: #fff;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
}

.jstd .txt a:hover {
	background: red;
}

.jstd_lm {
	width: 96.7%;
}

.w387 {
	width: 387px;
}


/*第五部分*/

.content_five {
	height: 260px;
	margin-top: 20px;
}

.content_five_left {
	float: left;
	;
	border: 1px solid #ECECFB;
	height: 258px;
	margin-right: 20px;
	width: 438px;
}

.content_five_middle {
	float: left;
	;
	border: 1px solid #ECECFB;
	height: 258px;
	width: 438px;
}

.content_five_right {
	float: right;
	;
	border: 1px solid #ECECFB;
	height: 258px;
	margin-left: 20px;
	width: 278px;
}

.content_five_right a.yx {
	text-align: center;
	font-size: 15px;
	display: block;
	margin-top: 5px;
}

.content_five_right a.yx:hover {
	color: #E77E38;
}


/*第六部分*/

.content_six {
	border: 1px solid #ECECFB;
	height: 517px;
	margin-top: 20px;
	width: 1198px;
}


/*校园环境*/

.portfolio-categ {
	margin-bottom: 30px;
}

.portfolio-categ li {
	display: inline;
	margin-right: 10px;
}

.portfolio-area {
	margin: 20px 0 0 20px;
	overflow: hidden;
}

.image-block {
	display: block;
	position: relative;
	width: 220px;
	height: 180px;
	overflow: hidden;
}

.image-block img {
	transition: all 0.6s;
}

.portfolio-area li:hover img {
	transform: scale(1.2);
}

.portfolio-area li:hover a {
	color: #E77E38;
	font-weight: 100;
}

.image-block img:hover {}

.portfolio-area li {
	float: left;
	margin: 0 15px 15px 0;
	overflow: hidden;
	width: 220px;
	padding: 0px;
}

.portfolio-area li h2 {
	text-align: center;
	font-weight: normal;
	font-size: 15px;
}

.home-portfolio-text {
	margin-top: 10px;
}

li.active a {
	text-decoration: underline;
}


/*校园环境*/


/*LINK*/

.link {
	height: 58px;
	background: url("../images/link_bg.png") no-repeat;
}

.link ul {
	margin-left: 120px;
}

.link ul li {
	height: 58px;
	line-height: 58px;
	float: left;
	margin-right: 30px;
}

.link ul li a {
	height: 58px;
	line-height: 58px;
	color: #004696;
	font-size: 16px;
}

.link ul li a:hover {
	color: #E77E38;
}


/*footer*/

.footer {
	height: 232px;
	background: url("../images/footer_bg.png") repeat-x;
}

.foot {
	width: 1200px;
	margin: 0 auto;
	height: 232px;
	background: url("../images/foot_bg.png") no-repeat;
}

.foot_ul {
	margin: 0 0 0 261px;
	padding-top: 48px;
}

.foot_ul li {
	float: left;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	margin-right: 42px;
}

.xm {
	margin-top: 15px;
}

.xm li {
	float: none;
	margin: 0px 0px 5px 0px;
	font-size: 14px;
	font-weight: normal;
}

.xm li a {
	color: #fff;
}

.xm li a:hover {
	color: #E77E38;
}

.bottom {
	text-align: center;
	height: 50px;
	line-height: 50px;
	background: #424251;
	color: #fff;
	font-size: 16px;
}

.bottom a
{
    color:#fff;
    }
.bottom a:hover
{
    color:#E87A36;
    }
/*侧边栏客服样式开始*/


/*悬浮链接*/

.suspension {
	position: fixed;
	z-index: 9998;
	right: 30px;
	bottom: 285px;
	width: 70px;
	height: 240px;
}

.suspension-box {
	position: relative;
	float: right;
}

.suspension .a {
	display: block;
	width: 44px;
	height: 44px;
	background-color: #353535;
	margin-bottom: 4px;
	cursor: pointer;
	outline: none;
}

.suspension .a.active,
.suspension .a:hover {
	background: #F60;
}

.suspension .a .i {
	float: left;
	width: 44px;
	height: 44px;
	background-image: url(../images/side_icon.png);
	background-repeat: no-repeat;
}


/* .suspension .a-service .i{background-position:0 0;} */

.suspension .a-service .i {
	width: 20px;
	height: 20px;
	margin-top: 12px;
	margin-left: 12px;
	background-image: url(../images/suspension-bg.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.suspension .a-service-phone .i {
	width: 20px;
	height: 20px;
	margin-top: 12px;
	margin-left: 12px;
	background-image: url(../images/suspension-bg.png);
	background-repeat: no-repeat;
	background-position: -27px 0;
}

.suspension .a-qrcode .i {
	background-position: -44px 0;
}

.suspension .a-cart .i {
	background-position: -88px 0;
}

.suspension .a-top .i {
	background-position: -132px 0;
}

.suspension .a-top {
	background: #D2D3D6;
	display: none;
}

.suspension .a-top:hover {
	background: #c0c1c3;
}

.suspension .d {
	display: none;
	width: 223px;
	background: #fff;
	position: absolute;
	right: 67px;
	min-height: 90px;
	border: 1px solid #E0E1E5;
	border-radius: 3px;
	box-shadow: 0px 2px 5px 0px rgba(161, 163, 175, 0.11);
}

.suspension .d .arrow {
	position: absolute;
	width: 8px;
	height: 12px;
	background: url(../images/side_bg_arrow.png) no-repeat;
	right: -18px;
	top: 31px;
}

.suspension .d-service {
	top: 0;
}

.suspension .d-service-phone {
	top: 34px;
}

.suspension .d-qrcode {
	top: 78px;
}

.suspension .d .inner-box {
	padding: 8px 22px 12px;
}

.suspension .d-service-item {
	padding: 14px 0;
}

.suspension .d-service .d-service-item {
	border-bottom: none;
}

.suspension .d-service-item .circle {
	width: 44px;
	height: 44px;
	border-radius: 50%;
	overflow: hidden;
	background: #F1F1F3;
	display: block;
	float: left;
}

.suspension .d-service-item .i-qq {
	width: 44px;
	height: 44px;
	background: url(../images/side_con_icon03.png) no-repeat center 15px;
	display: block;
	transition: all .2s;
	border-radius: 50%;
	overflow: hidden;
}

.suspension .d-service-item:hover .i-qq {
	background-position: center 3px;
}

.suspension .d-service-item .i-tel {
	width: 44px;
	height: 44px;
	background: url(../images/side_con_icon02.png) no-repeat center center;
	display: block;
}

.suspension .d-service-item h3 {
	float: left;
	width: 112px;
	line-height: 44px;
	font-size: 15px;
	margin-left: 12px;
}

.suspension .d-service-item .text {
	float: left;
	width: 112px;
	line-height: 22px;
	font-size: 15px;
	margin-left: 12px;
}

.suspension .d-service-item .text .number {
	font-family: Arial, "Microsoft Yahei", "HanHei SC", PingHei, "PingFang SC", "Helvetica Neue", Helvetica, Arial, "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", sans-serif;
}

.suspension .d-service-intro {
	padding-top: 10px;
}

.suspension .d-service-intro p {
	float: left;
	line-height: 27px;
	font-size: 12px;
	width: 50%;
	white-space: nowrap;
	color: #888;
}

.suspension .d-service-intro i {
	background: url(../images/side_con_icon01.png) no-repeat center center;
	height: 27px;
	width: 14px;
	margin-right: 5px;
	vertical-align: top;
	display: inline-block;
}

.suspension .d-qrcode {
	text-align: center;
}

.suspension .d-qrcode .inner-box {
	padding: 20px 0;
}

.suspension .d-qrcode p {
	font-size: 16px;
	color: #93959c;
}


/*侧边栏客服样式结束*/


/*页码容器*/

.page-box {
	margin-top: 15px;
	color: #999;
	font-size: 14px;
}


/*文本框样式*/

input.wide {
	width: 250px;
}

input.txt {
	width: 200px;
}

input.small {
	width: 50px;
}


/*图标定义样式*/

.comm,
.view,
.time,
.sidebar li a {
	background: url(../images/sprite.gif) no-repeat;
}

.comm,
.view,
.time {
	margin-right: 10px;
	padding-left: 20px;
}

.comm {
	background-position: left 4px;
}

.view {
	background-position: left -36px;
}

.time {
	background-position: left -158px;
}

.arrow {
	float: right;
	padding-left: 10px;
	color: #DDD;
	font-family: simsun;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}


/*标题*/

.meta {
	padding-bottom: 10px;
	text-align: center;
}

.meta .share {
	float: right;
}

.meta-tit {
	color: #333;
	font-size: 18px;
	margin: 0 0 10px;
}

.meta-tit span a {
	color: #008800;
	font-size: 12px;
	font-weight: normal;
	margin-left: 10px;
}

.meta-info {
	color: #999;
}


/*内容*/

.entry {
	font-size: 14px;
	line-height: 24px;
	word-wrap: break-word;
	min-height: 300px;
}

.entry img {
	max-width: 950px;
}

.entry h2,
.entry h3,
.entry h4 {
	border-bottom: 1px solid #EEE;
	color: #111;
	padding-bottom: 5px;
}

.entry h2 {
	font-size: 15px;
}

.entry h3,
.entry h4 {
	font-size: 14px;
}

.entry strong {
	color: #DC2523;
}

.entry ul,
.entry ol {
	margin: 16px;
}

.entry li {
	margin-left: 26px;
}

.entry ul li {
	list-style: disc outside none;
}

.entry ol li {
	list-style: decimal outside none;
}

.entry p {
	margin: 15px 0;
}

.entry a {
	text-decoration: underline;
}

.entry code,
.comment code {
	background-color: #EEE;
	border-radius: 2px 2px 2px 2px;
	color: #777;
	font-family: 'courier new';
	margin: 0 4px;
	padding: 1px 4px;
}

.entry table {
	border-left: 1px solid #EEE;
	border-top: 1px solid #EEE;
}

.entry table th {
	background-color: #F9F9F9;
	text-align: center;
}

.entry table td,
.entry table th {
	border-bottom: 1px solid #EEE;
	border-right: 1px solid #EEE;
	padding: 5px 10px;
}


/*文本框样式*/

input.wide {
	width: 250px;
}

input.txt {
	width: 200px;
}

input.small {
	width: 50px;
}

.input {
	display: inline;
	margin-right: 5px;
	padding: 5px;
	height: 18px;
	line-height: 18px;
	vertical-align: middle;
	background: #fff;
	color: #999px;
	border: 1px solid #CACACA;
	border-radius: 4px 4px 4px 4px;
	font-family: 'Microsoft YaHei';
}

.form_box dl {
	clear: both;
	padding: 8px 0;
	font-size: 12px;
	line-height: 28px;
}

.form_box dl dt {
	display: block;
	float: left;
	width: 150px;
	text-align: right;
}

.form_box dl dt em {
	padding-right: 5px;
	color: #FF0000;
	font-style: normal;
}

.form_box dl dd {
	margin-left: 150px;
	padding-left: 10px;
}

.form_box dl dd i {
	display: block;
	line-height: 28px;
	color: #999;
	font-size: 12px;
	font-style: normal;
}

.form_box dl dd em {
	line-height: 28px;
	color: #999;
	font-size: 12px;
	font-style: normal;
}

.form_box dl dd .btn_submit {
	padding: 10px 30px;
	border: 1px solid #429342;
	background: #52A152;
	color: #fff;
	font-size: 14px;
	line-height: 1em;
	cursor: pointer;
	font-family: 'Microsoft YaHei';
}


/*评论*/

.comment_box {}

.comment_list li {
	padding: 15px 0;
	border-bottom: 1px solid #EEE;
}

.comment_list li .floor {
	float: right;
	font-size: 18px;
	color: #DDD;
}

.comment_list li .avatar {
	display: block;
	background: #FFF;
	border-radius: 2px 2px 2px 2px;
	float: left;
	height: 36px;
	overflow: hidden;
	width: 36px;
}

.comment_list li .avatar img {
	width: 36px;
	height: 36px;
}

.comment_list li .inner {
	margin-left: 48px;
}

.comment_list li .inner p {
	font-size: 13px;
}

.comment_list li .inner .meta {
	padding-top: 3px;
	color: #999;
	border: none;
}

.comment_list li .answer {
	margin-left: 48px;
	padding: 10px;
	background: #F6F6F6;
	border: 1px solid #E6E6E6;
	border-radius: 3px 3px 3px 3px;
}

.comment_list li .answer .meta {
	color: #999;
	margin-bottom: 5px;
	padding: 0;
	border: none;
}

.comment_editor {
	padding: 10px 0;
	width: 100%;
}


/*内页公司荣誉*/

.gsry_list {
	width: 975px;
	margin: 15px 0 0 0px;
}

.gsry_list li {
	float: left;
	margin: 5px 25px 15px 0;
}

.gsry_list li a img {
	width: 290px;
	height: 200px;
	border: 5px solid #ccc;
}

.gsry_list li a img:hover {
	border: 5px solid #BC2821;
}

.gsry_list li p {
	height: 25px;
	line-height: 25px;
	text-align: center;
	margin-top: 10px;
}

.gsry_list li p a {
	color: #333;
	font-size: 14px;
}

.gsry_list li p a:hover {
	color: #BC2821;
}

#about_banner {
	height: 300px;
	min-width: 1200px;
	background: url("../images/jj_banner.jpg") no-repeat center;
}

#news_banner{
    height: 300px;
	min-width: 1200px;
	background: url("../images/news_banner.jpg") no-repeat center;
}

#job_banner {
	height: 300px;
	min-width: 1200px;
	background: url("../images/banner_job.jpg") no-repeat center;
}

#contact_banner {
	height: 300px;
	min-width: 1200px;
	background: url("../images/banner_contact.jpg") no-repeat center;
}

#ss_banner {
	height: 300px;
	min-width: 1200px;
	background: url("../images/ss_banner.jpg") no-repeat center;
}

#contact_banner {
	height: 300px;
	min-width: 1200px;
	background: url("../images/banner_contact.jpg") no-repeat center;
}

/*内页内容主框架*/

.ny_content {
	width: 1200px;
	margin: -34px auto 20px;
}

.left {
	float: left;
	width: 200px;
}

.right {
	float: right;
	width: 970px;
	margin: 50px 0px 0;
	min-height: 800px;
	overflow: hidden;
}

.c {
	clear: both;
}

.left_list {
	padding-bottom: 35px;
}

.list_tit {
	background: url(../images/about_04.jpg) no-repeat;
	height: 124px;
	color: #fff;
	font: 30px/30px "微软雅黑";
	padding-top: 60px;
	padding-left: 30px;
}

.list_nr {
	width: 200px;
	background-color: #ECECFB;
}

.list_nr ul {
	width: 200px;
	margin: 0 auto;
	padding-bottom: 50px;
	clear: both;
	overflow: hidden;
}

.list_nr ul li a {
	background: url(../images/about_15.png) no-repeat;
	display: block;
	width: 170px;
	height: 49px;
	font: 15px/49px "微软雅黑";
	padding-left: 30px;
	color: #464637;
	text-decoration: none;
}

.list_nr ul li a:hover {
	background: url(../images/about_12.png) no-repeat;
	width: 170px;
	height: 49px;
	font: 15px/49px "微软雅黑";
	padding-left: 30px;
	color: #fff;
	text-decoration: none;
}


.list_yinying {
	background: url(../images/list_bg_19.jpg) no-repeat;
	height: 13px;
}

.left_2wm {
	width: 200px;
	height: 239px;
	background: url("../images/left_2wm.png");
}


/* 内页栏目样式 */

.ny_lm {
	margin: 8px 0 0 0px;
	border-bottom: 1px solid #ECECFB;
	width: 100%;
	height: 35px;
	font-size: 16px;
	line-height: 35px;
	font-weight: normal;
	color: #004696;
}

.ny_lm strong {
	float: left;
	padding: 0 0px 0 10px;
	overflow: hidden;
	border-bottom: 1px solid #004696;
	font-weight: normal;
	background: url("../images/lm_bg.png") no-repeat;
}


/* 新闻列表页样式 */

.news_list {
	margin-top: 30px;
}

.news_list li {
	height: 160px;
	background: #ECECFB;
	margin-bottom: 30px;
	overflow: hidden;
}

.news_list li:hover {
	cursor: pointer;
}

.news_list li:hover .n_tit a {
	color: #E87A36;
	
}

.n_img {
	float: left;
	width: 250px;	
	overflow: hidden;
}


/*图片放大效果开始*/

.n_img img {
	transition: all 0.6s;
}

.news_list li:hover img {
	transform: scale(1.2);
	cursor: pointer;
}


/*图片放大效果结束*/

.n_con {
	float: right;
	width: 660px;
	padding-right: 30px;
}

.n_tit {
	font-size: 18px;
	margin-top: 28px;
}

.n_tit a {
	color: #333;
}

.n_date {
	font-size: 14px;
	margin: 10px 0;
}

.ntt {
	font-size: 13px;
	height: 25px;
	line-height: 25px;
}

.ntt a {
	color: #E87A36;
}

.ntt a:hover {
	color: red;
}


/*内页内容区样式*/

.ny_right_content {
	text-align: center;
}

.ny_right_content h3 {
	color: #333333;
	font-size: 20px;
	text-align: center;
	margin: 35px auto 20px;
}

.ny_right_content h4 {
	color: #333333;
	font-size: 15px;
	text-align: center;
	margin: 10px auto;
	font-weight: normal;
}

.ny_right_content img {
	width: 600px;
    height: auto;
    margin: 0 auto 10px;
    display: block;
}
.ny_right_content_js img {
    width: 350px;
	height: auto;
}

.ny_right_content img:hover {
	cursor: pointer;
}

.ny_right_content p {
	width: 895px;
	margin: 0px auto 10px;
	font-size: 14px;
	color: #333;
	text-align: justify;
	text-indent: 30px;
	line-height: 25px;
	
}


/*校园环境样式*/

.album-list {}

.album-list ul {
	width: 987px;
	margin: 5px 0 0 0px;
}

.album-list li {
	float: left;
	width: 229px;
	height: 230px;
	margin: 17px 17px 0 0;
}

.album-list li a {
	border-radius: 4px;
	display: block;
	width: 227px;
	height: 185px;
	overflow: hidden;
	vertical-align: middle;
	border: 1px solid #ccc;
}

.album-list li a .wk{
	width: 219px;
	height: 177px;
	overflow: hidden;
}

.album-list li a img {	
	height: 169px;
	padding: 8px;
	transition: all 0.6s;
	overflow: hidden;
}

.album-list li:hover img {
	-moz-opacity: 0.5 !important;
	filter: alpha(opacity=50);
	opacity: 0.5;
	_-moz-opacity: 0.5;
}

.album-list li:hover p {
	color:#E87A36;
}

.album-list li p {
	text-align: center;
	height: 45px;
	line-height: 45px;
	font-size: 15px;
}


.newsny_box{	
	margin-top:30px;
	border-bottom:1px dashed #f9f9fa;
	padding-bottom:20px;
}
.newsny_riqi{
	float:left;
	width:65px;
}
.shuzi{
	background-color:#004696;
	color:#fff;
	font:39px/50px "微软雅黑";
	text-align:center;
}
.riqi{
	background-color:#a3a3a3;
	font:12px/20px "微软雅黑";
	text-align:center;
	color:#fff;
	margin-top:1px;
}
.newsny_wenzi{
	float:right;
	width:880px;
	line-height:26px;
}
.newny_biaoti{
	font-size:16px;
	color:#000;
	font-weight:200;
}

.newny_content{
	font-size:13px;	
}

.newny_biaoti a:hover,.newny_content a{
    color:#E87A36;
}
    
.newny_content a:hover{
    color:red;
}

/*图标定义样式*/
.comm,.view,.time, .sidebar li a{background:url(../images/sprite.gif) no-repeat;}
.comm,.view,.time{margin-right:10px;padding-left:20px;}
.comm{background-position:left 4px;}
.view{background-position:left -36px;}
.time{background-position:left -158px;}
.arrow{float:right;padding-left:10px;color:#DDD;font-family:simsun;font-size:14px;font-style:normal;font-weight:bold;}


/*标题*/
.meta{border-bottom:1px solid #EEE;padding-bottom:10px;}
	.meta .share{float:right;}
.meta-tit{color:#3B8DD1;font-size:18px;margin:0 0 10px;}
	.meta-tit span a{color:#008800;font-size:12px;font-weight:normal;margin-left:10px;}
.meta-info{color:#999;margin-bottom:20px;font-size:14px;}

.ntitle{padding-bottom:10px;}
.ntitle-tit{color:#444;font-size:14px;margin:0 0 10px;}
	.ntitle-tit span a{color:#008800;font-size:12px;font-weight:normal;margin-left:10px;}
.ntitle-info{color:#999;}
/*内容*/
.entry{font-size:13px;line-height:24px;word-wrap:break-word;}
.entry img{max-width:800px;}
.entry h2,.entry h3,.entry h4{border-bottom:1px solid #EEE;color:#111;padding-bottom:5px;}
.entry h2{font-size:15px;}
.entry h3,.entry h4{font-size:14px;}
.entry strong{color:#DC2523;}
.entry ul,.entry ol{margin:16px;}
.entry li{margin-left:26px;}
.entry ul li{list-style:disc outside none;}
.entry ol li{list-style:decimal outside none;}
.entry p{margin:15px 0;}
.entry a{text-decoration:underline;}
.entry code, .comment code{background-color:#EEE;border-radius:2px 2px 2px 2px;color:#777;font-family:'courier new';margin:0 4px;padding:1px 4px;}
.entry table{border-left:1px solid #EEE;border-top:1px solid #EEE;}
.entry table th{background-color:#F9F9F9;text-align:center;}
.entry table td, .entry table th{border-bottom:1px solid #EEE;border-right:1px solid #EEE;padding:5px 10px;}

/*上下一条样式*/
.next-box{ position:relative; padding:10px 0px 20px 35px; line-height:30px; color:#444; font-size:14px; }
    .next-box:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
    .next-box p{ display:block; width:100%; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
    .next-box p a{ color:#428bca; }
    .next-box p.prev{ float:left; }
    .next-box p.next{ float:left; }
    .next-box p a:hover{ color:#E87A36; }